Subject: [os2genau_digest] No. 1559
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 7 Oct 2007 00:00:56 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 06 October 2007
 Number  1559
**************************************************

Subjects for today
 
1   gigabit Networking advice please : John Angelico" <talldad at kepl dot com dot au>
2  Re:  gigabit Networking advice please : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  gigabit Networking advice please : Kev <kdownes at tpg dot com dot au>
4  Re:  JunkEmail:  gigabit Networking advice please : John Angelico" <talldad at kepl dot com dot au>
5  Re:  JunkEmail:  gigabit Networking advice please : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  JunkEmail:  gigabit Networking advice please : BruceD <os2box at niclan.homeip dot net>
7  Re:  gigabit Networking advice please : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 06 Oct 2007 21:36:37 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   gigabit Networking advice please

Hi all!

Can anyone in Oz advise on suitable gigabit NICs with drivers for our
favourite OS, and whatsort of money they reckon to pay, please?

We have just upgraded to 10/100 router and switch gear, and most cards are
100Mbit OK, but our main data server is stuck with a 10Mbit card.

If the cost difference is not much it would be worth going to Gigabit on
that server because we have a laptop with an onboard gigabit NIC, and
direct transfers of large files would be *that much* faster.

PS: anyone in the eastern suburbs of Melb know what's happened to TECS
computer shop in Clayton? Their website suddenly doesn't show it...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 06 Oct 2007 22:29:24 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  gigabit Networking advice please

Hi John,

I can't quite remember, but I think an Intel Gigabit NIC PCI card is
between $35.00 and $50.00 (I think).  It has been a while since I
bought one.

You would be advised to have a Gigabit switch as a separate segment
on your lan for your gigabit enabled PC's, like I do.

Don't know anything about TECS though.

HTH,
Robert Traynor (BobT).
6 October 2007   22:28

On Sat, 06 Oct 2007 21:36:37 +1000 (AEST), John Angelico wrote:
> Hi all!
> 
> Can anyone in Oz advise on suitable gigabit NICs with drivers for our
> favourite OS, and whatsort of money they reckon to pay, please?
> 
> We have just upgraded to 10/100 router and switch gear, and most cards are
> 100Mbit OK, but our main data server is stuck with a 10Mbit card.
> 
> If the cost difference is not much it would be worth going to Gigabit on
> that server because we have a laptop with an onboard gigabit NIC, and
> direct transfers of large files would be *that much* faster.
> 
> PS: anyone in the eastern suburbs of Melb know what's happened to TECS
> computer shop in Clayton? Their website suddenly doesn't show it...
>   
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 06 Oct 2007 20:35:03 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  gigabit Networking advice please

Robert Traynor (BobT) wrote:
> Hi John,
>
> I can't quite remember, but I think an Intel Gigabit NIC PCI card is
> between $35.00 and $50.00 (I think).  It has been a while since I
> bought one.
>
> You would be advised to have a Gigabit switch as a separate segment
> on your lan for your gigabit enabled PC's, like I do.

Good advice.  Your network will only run as fast as the slowest link.

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We currently use Xandros 4.1 - but they went to the "Dark Side"
So we're moving to Debian Etch
=========================
There are 10 types of people ...
   ... those who understand binary, and those who don't!
=========================
"But if serving the LORD seems undesirable to you,
 then choose for yourselves this day whom you will serve
 as for me and my household ...
 ... we will serve the LORD."               Joshua 24:15
=========================

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 06 Oct 2007 22:51:19 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  JunkEmail:  gigabit Networking advice please

On Sat, 06 Oct 2007 20:35:03 +0800, Kev wrote in reply to BobT:

>> You would be advised to have a Gigabit switch as a separate segment
>> on your lan for your gigabit enabled PC's, like I do.
>
>Good advice.  Your network will only run as fast as the slowest link.

Thank you to both 'speedy' and 'gonzales'

Have seen an advert for Realtek cards $9-10 for 100Mbit and $12-15 for
Gigabit cards - unspecific, no details. Looked a bit dodgy, but was worth a
try if the price difference was so small.

You have confirmed that the ad must have been dodgy.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 06 Oct 2007 23:15:00 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  JunkEmail:  gigabit Networking advice please

John Angelico wrote:
> Have seen an advert for Realtek cards $9-10 for 100Mbit and $12-15 for
> Gigabit cards - unspecific, no details. Looked a bit dodgy, but was worth a
> try if the price difference was so small.
>
> You have confirmed that the ad must have been dodgy.
>
>
>
> Best regards
> John Angelico
>   
Hi John,

I wouldn't jump to that conclusion - I use mainly Realtek here (10/100), 
my only 1000s are Broadcom NetXtreme on the 3 HPs here. Realtek populate 
more than half of all the world's NICs, so it's the volume that accounts 
for the lower prices!

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 06 Oct 2007 21:38:30 +0800
From:  BruceD <os2box at niclan.homeip dot net>
Subject:  Re:  JunkEmail:  gigabit Networking advice please

Mike O'Connor wrote:
> John Angelico wrote:
>> Have seen an advert for Realtek cards $9-10 for 100Mbit and $12-15 for
>> Gigabit cards - unspecific, no details. Looked a bit dodgy, but was 
>> worth a
>> try if the price difference was so small.
>>
>> You have confirmed that the ad must have been dodgy.
>>
>>
>>
>> Best regards
>> John Angelico
>>   
> Hi John,
>
> I wouldn't jump to that conclusion - I use mainly Realtek here 
> (10/100), my only 1000s are Broadcom NetXtreme on the 3 HPs here. 
> Realtek populate more than half of all the world's NICs, so it's the 
> volume that accounts for the lower prices!
>
> Regards,
> Mike
 
>
> 

>

I purchased five TP-Link 10/100/1000 from Anyware $A13.00 each. They use 
the Realtek 8169 chipset. Works a treat on my WSEB box

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 06 Oct 2007 23:55:55 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  gigabit Networking advice please

On Sat, 06 Oct 2007 21:38:30 +0800, BruceD wrote:

>
>I purchased five TP-Link 10/100/1000 from Anyware $A13.00 each. They use 
>the Realtek 8169 chipset. Works a treat on my WSEB box

Sounds great Bruce.

Which drivers did you use? Are they available in the NICPAK?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------